Subject: Ticket Assigned - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 16:43:28 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I made an online order on 2/4/2023 and paid BD 52.77. You send me a message that order didn't succeeds thought the amount has been deducted from my bank account. 
I checked with the bank they informed me you received the amount in next day by 3/4/2023. 
From that day till now I am contacting you without any use unfortunately. On last call with your customer service they told me they will refund the amount and return it back to our bank account so we can make the order again. I need the money back so I can make the order  as I need the items as soon as possible.
Waiting a reply from your side please because soon I will deliver my baby and I need to purchase the items. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6071302